<?xml version="1.0" encoding="utf-8" ?>
<DrRoot>
  <AppPrev>JumbotCms_V2.5.1215</AppPrev>
  <CreatePages>20</CreatePages>
  <!--生成静态的列表页/专题页数量，网站内容越多，此值所填越小-->
  <ShowUrlPath>1</ShowUrlPath>
  <!--显示路径：0代表隐藏;1代表显示-->
  <UrlReWriter>1</UrlReWriter>
  <!--Url重写：0代表No;1代表Yes-->
  <Founders>.jumbot.administrator.ldzldz.</Founders>
  <!-- 以.结尾，以.分割 -->
</DrRoot>
